/**
 *Begin Css for new products highlights
 * rcv!nguyen.truyen 2013/09/03 
 **/
 @media screen and (min-width: 1280px) {
     div.brand_list_area {
         margin-left: 20px!important;
     }
 }
 div.brand_list_area {
	margin-left: 35px;
	display: block;
	position: relative;
	float: none;
	min-height: 370px;
	min-width: 720px;
}

.view-style-brand {
	float: left;
	/*change margin-right brand ads item #201606.13 @rcvn!phan.tinh 2016/06/21*/
	margin-right: 30px;
	margin-bottom: 20px;
	height: 170px;
	width: 120px;	
	word-break: break-all;
	background: #fff;
	position: relative;
}
 
 .brand-pic{
	margin-bottom: 5px;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	border: #CCC 1px solid;	
 }
.view-style-brand .brand-pic .thumb {
	max-height: 120px;
	max-width: 120px;
	padding: 0px;
} 

.title-name{
	color: blue;
	font-size: 12px;
	font-weight: bold;
/* 	line-height: normal; */
	margin: 0px 0px 2px 0px;
}

.brand-name a{
	color: blue;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	margin: 0px 0px 2px 0px;
}

.search_by_model {
	font-size: 12pt;
	color: #FF6600;
	font-weight: bold;
	line-height: 42px;
}

.header{
	background: #eee;
	min-width: 500px;
	padding: 10px 10px;
	height: 16px;
	margin-bottom: 35px;
}

.header_title{
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;
}
.brand-desc{
	font-size: 10px;
	padding: 3px 10px 5px 3px;
	border: 1px solid #aaa;
	padding: 5px;
	word-wrap: break-word;
	position: relative;
	z-index: 10;
	background-color: white;
}

/**
* css for box in product search
**/

#brandAds{
	text-align: center;
	margin-right: 135px;
}
.box_img_ps{
	margin-right: 205px;
	margin-bottom: 20px;
}

.box_img_ps img{
	
	height: 120px;
	margin-top: 25px;
}

.box_title_ps{
	width:50%; 
	float: right;
	margin-top: -122px;
	height: 130px;
}

.box_margin_brand_name_ps{
	position: absolute;
	margin-top: -25px;
	
}

.box_margin_brand_name_ps .font_brand{
	font-weight: bold;
	font-size: 18px;
}
.box_margin_brand_name_ps .font_title{
	font-size: 16px
}

.box_description_ps{
	border: medium solid #CCC;
	border-width: 1px;
	height: 105px;								
	width: 355px;
	vertical-align: middle;
	display: table-cell;
	text-align: left;
}
.box_description_ps .desc{
	line-height: normal;
	padding-left: 30px;
	padding-right: 30px;
}

.box_view_ps{
	margin-top: 10px;
	position: absolute;
}

.box_view_ps a{
	color: blue;
	margin-left: 175px;
}


 /**
 * End Css for new products highlights
 * rcv!nguyen.truyen 2013/09/03
 **/
 /**
 * Begin Css by Luan
 **/
.leftDate{
	margin:15px 10px 30px 0;
	padding:0 0 20px 0;
	overflow:hidden;
	text-align:center;
	overflow:hidden;
	border:1px solid rgb(170, 170, 170);
}
.leftDate .bc_selected {
	background-color: #ccc;
}
.leftDate .topDate{
	height:30px;
	background: rgb(250,131,98); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1Y2NmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(250,131,98,1) 0%, rgba(255,255,255,1) 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,131,98,1)), color-stop(80%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,131,98,1) 0%,rgba(255,255,255,1) 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,131,98,1) 0%,rgba(255,255,255,1) 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,131,98,1) 0%,rgba(255,255,255,1) 80%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,131,98,1) 0%,rgba(255,255,255,1) 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ccfd', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */	
}
.leftDate ul{
	overflow:hidden;
	margin:0 20px 0 10px;
	text-align:center;
	padding:0;
}
.leftDate ul li{
	margin:0 auto;
	padding:5px 0 5px 0;
	text-align:left;
	line-height:20px;
	text-align:left;
	overflow:hidden;
}
.leftDate ul li span.number{
	margin:0;
	font-size: 8pt;
	color:#999;
}
.leftDate ul li.new_items-update{
	margin:0;
	padding:5px 0 0 0;
}
.leftDate ul li div.new_items-update_current a{
	display:block;
	margin:0;
	padding:0 0 0 20px;
	text-align:left;
	color: rgb(29, 57, 148);
}
.leftDate ul li div.new_items-update_current a:hover{
	text-decoration: none;
	background-color: #ccc;
}
.leftDate .new {
	position: relative;
	top: 5px;
	left: 5px;
	z-index: 30;
}

 /**
 * End Css by Luan
 **/